<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta description="Independencia de Mexico">
    <meta name="keywords"
        content=" independencia , Revolucion, Religion , Modernidad, Mexico">
        <link rel="stylesheet" href="/Examen/css/estilos.css">


    <title> INDEPENDENCIA DE MEXICO </title>
    
    <div id="contenedor">

<body>
    <div id="encabezado">
        <header>
            <h1>  INDEPENDENCIA DE MEXICO </h1>
        </header>
    </div>

    <div id="barra_de_navegacion">
        <nav>
            <h1>Barra de Navegacion</h1>
            <h3>
            <ul class="navega">
                <li><a href="Independencia"> independencia </a></li>
                <li><a href="Revolucion"> Revolucion </a></li>
                <li><a href="Religion"> Religion </a></li>
                <li><a href="Modernidad"> Modernidad </a></li>
            </ul>  
            </h3>
        </nav>
    </div>
    <div id="contenido">
        <section>
            <div id="articulo1">
                <article >
                    <h2  class="encabezado_articulo">Heroes de la Independencia de Mexico</h2>
                    <section>
                        
                        <img class ="imagen" src="/Examen/img/01hidalgo.png">      
                        <img class ="imagen" src="/Examen/img/02JosefaOrtiz.png">
                        <img class ="imagen" src="/Examen/img/03morelos.png">
                        <img class ="imagen" src="/Examen/img/04allende.png"><br>
                        <small class ="etiqueta">Miguel Hidalgo</small>
                        <small class ="etiqueta">Josefa Ortiz</small>
                        <small class ="etiqueta">Jose Manria Morelos  </small>
                        <small class ="etiqueta">Ignacio Allende</small>
                
                    </section>

                    
                    
                   
                </article>
            </div>
            <div id="articulo2">

                <article>
                    <h2 class="encabezado_articulo">Reseña</h2>
                    <p class ="texto"> 
                        La madrugada del 16 de septiembre de 1810, El cura Don Miguel Hidalgo y Costilla convocó al pueblo de Dolores Hidalgo, a través del repique de las campanas de su iglesia, a levantarse en armas en contra del dominio de los españoles.
                        El periodo de nuestra historia conocido como la Guerra de Independencia empieza (estrictamente hablando) la madrugada del 16 de septiembre de 1810, cuando el padre Miguel Hidalgo da el llamado “Grito de Dolores” y termina el 27 de septiembre de 1821 (11 años después) con la entrada triunfal del Ejército Trigarante, encabezado por Agustín de Iturbide y Vicente Guerrero, a una jubilosa Ciudad de México. El objetivo principal de este movimiento (armado y social) era liberar a nuestro territorio del yugo español y que, en cada rincón de la Colonia se olvidase por completo el concepto de virreinato.
                        La Independencia de México tiene diversas etapas una de más las importantes abarca desde el Grito de Dolores (16 de septiembre de 1810) hasta la batalla de Puente de Calderón (en el actual municipio de Zapotlanejo, Jalisco, el 17 de enero de 1811), cuando la muchedumbre dirigida por Hidalgo -con su famoso estandarte guadalupano en mano- peleaba con más pasión y arrojo que estrategia, sin embargo fue derrotado y apresado.


                    </p>
                </article>
            </div>


        </section>
    </div>
    
</div>

    <div id="pie">
        <footer>
            <h4>Año de creacrion: 2022 Nombre: Jesus Antonio Salcido Sarabia</h4>
        </footer> 
    </div>




</body>

</div>

</html>